[setup]
;------------名称
AppTitle      =  美女餐厅侦探社
Ename         =    MeiNvCanTingZhenTanShe
;------------主EXE路径 
AppName       =     DDA.exe
SoftID        =     16422
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-11 10:51:08 
RunNum        =24
isclose       =0
